Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LowLevelGuyCom", "LowLevelGuyCom.csproj", "{AD2A6A75-452B-0893-7419-978AB9F9674D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AD2A6A75-452B-0893-7419-978AB9F9674D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD2A6A75-452B-0893-7419-978AB9F9674D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD2A6A75-452B-0893-7419-978AB9F9674D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD2A6A75-452B-0893-7419-978AB9F9674D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FFCA0FA2-CF30-4CE9-A671-EC955F97763C}
	EndGlobalSection
EndGlobal
